<?php
// $Id: main.php,v 1.2 2008/02/24 02:14:19 ohwada Exp $

// 2006-09-01 K.OHWADA
// _HAPPY_LINUX_SEARCH_CANDICATE

// 2006-07-10 K.OHWADA
// this is new file

//=========================================================
// Happy Linux Framework Module
// 2006-07-10 K.OHWADA
//=========================================================

// form
define('_HAPPY_LINUX_TITLE','العنوان');
define('_HAPPY_LINUX_SAVE', 'حفظ');
define('_HAPPY_LINUX_VISIT','Visit');

// page_frame
define('_HAPPY_LINUX_THERE_ARE','يوجد <b>%s</b> سجل');
define('_HAPPY_LINUX_NO_RECORD','لا يوجد سجلات');
define('_HAPPY_LINUX_ID_ASC', 'ترتيب تصاعدي');
define('_HAPPY_LINUX_ID_DESC','ترتيب تنازلي');

// manage
define('_HAPPY_LINUX_ADD_RECORD','أضف سجل');
define('_HAPPY_LINUX_MOD_RECORD','تعديل سجل');
define('_HAPPY_LINUX_DEL_RECORD','حذف سجل');
define('_HAPPY_LINUX_ADD_RECORD_SUCCEEED','أضيف بنجاح !');
define('_HAPPY_LINUX_MOD_RECORD_SUCCEEED','عدل بنجاح !');
define('_HAPPY_LINUX_DEL_RECORD_SUCCEEED','حذف بنجاح !');
define('_HAPPY_LINUX_ADD_RECORD_FAILD','فشل في الإضافة');
define('_HAPPY_LINUX_MOD_RECORD_FAILD','فشل في التعديل');
define('_HAPPY_LINUX_DEL_RECORD_FAILD','فشل في الحذف');
define('_HAPPY_LINUX_ERR_FILL',   'خطأ : دخول %s');
define('_HAPPY_LINUX_ERR_ILLEGAL','خطأ : غير قانوني %s');

// global
define('_HAPPY_LINUX_HOME','الصفحة الرئيسية');
define('_HAPPY_LINUX_MAIN','الرئيسية');
define('_HAPPY_LINUX_ADDED','أضيف');
define('_HAPPY_LINUX_DELETED','حذف');
define('_HAPPY_LINUX_UPDATE', 'حدث');
define('_HAPPY_LINUX_UPDATED','حدث');
define('_HAPPY_LINUX_MODIFY',  'تعديل');
define('_HAPPY_LINUX_MODIFIED','عدل');
define('_HAPPY_LINUX_SAVED','حفظ');
define('_HAPPY_LINUX_CLEAR',  'مسح');
define('_HAPPY_LINUX_CLEARED','مسح');
define('_HAPPY_LINUX_EXECUTE', 'نفذ');
define('_HAPPY_LINUX_EXECUTED','نفذ');
define('_HAPPY_LINUX_CREATE', 'ينشأ');
define('_HAPPY_LINUX_CREATED','أنشاء');
define('_HAPPY_LINUX_SEARCH','بحث');
define('_HAPPY_LINUX_SHOW','عرض');
define('_HAPPY_LINUX_KEYWORD','كلمة');
define('_HAPPY_LINUX_NUM','رقم');
define('_HAPPY_LINUX_NO_ACTION','غير نشط');

// 2006-09-01
define('_HAPPY_LINUX_SEARCH_CANDICATE','Candicate for search');
define('_HAPPY_LINUX_ZENKAKU','Zenkaku');
define('_HAPPY_LINUX_HANKAKU','Hanhaku');

?>